---
name: elevated_guests
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/120488
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/410805
milestone: '16.0'
type: development
group: group::authentication and authorization
default_enabled: false
